Subject: Make yourself more attractive to others

From: "Miranda Cruz" <[email-masked]>
Date: Fri, 9 Mar 2007 17:33:24 +0000

Anatrim -- The newest and most exciting fat loss product available - As scen on Oprah
Did you know obesity kills more and more people every year? We know you
hate the extra pounds, the ugly look and the social stigmata attached to
fat people. Moreover, you can barely do anything about the appetite.
This all sounds familiar? Then we have something for you!
Introducing Anatrim, the ultimate product for weight loss. The greatest
thing is that Anatrim improves the quality of your life, making you
crave food less, giving you better mood and eliminating the extra
weight. Read what people say about this product:"This is wonderful! Instead of watching TV and stuffing myself with food
l became more interested in exercise. Anatrim got me on the right track.
l am more fit now, and there are lots of men around me!"Amelia B., San Diego"I tried some passive weight losing, you know, but with little result.
This terrible appetite would just kick in and spoil everything. Once l
heard about Anatrim in the media, and I rather liked the information. l
tried using it, and my wife said I'm a different person now, 4 months
later. 30 pounds off and I keep losing them! And you know, the bedroom
thing is cool, too."Rikky Martin, Las Vegas
Anatrim helps your brain understand you don't need that much food. It
improves your mood, gives you energy and attacks obesity. All thanks to
its natural blend!Find out more about this marveouls product now!